### Method

# CM Matrix has_client_with_id

#### Declaration [src]

    gboolean
    cm_matrix_has_client_with_id (
      CmMatrix* self,
      const char* user_id
    )

#### Description

No description available.

#### Parameters

`user_id`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.